@media (max-width: 1250px) {
    @media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
    { @media {
          #stage {height: 500px !important;}
          .keepScrolling {display: none;}
      }}
}

@media (max-width: 600px){
    @media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
    { @media {
          #stage {height: 300px !important;}
      }}
}